<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="stylesheet" href="./css/style.css">
  <link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Josefin+Sans" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Mr+De+Haviland" rel="stylesheet">

  <title>Bakery</title>
</head>

<body>
  <header class="header">
    <div class="header__shadow">
      <div class="container">
        <nav class="header__flexedContent">
          <h2 class="header__title">Gustoso</h2>
          <ul class="menu">
            <li class="menu__item">
              <a href="https://www.maison-kayser.com/" class="menu__link">Welcome</a>
            </li>
            <li class="menu__item">

            </li>
            <li class="menu__item">
              <a href="https://www.maison-kayser.com/" class="menu__link">Reservations</a>
            </li>
            <li class="menu__item">
              <a href="https://www.maison-kayser.com/" class="menu__link">News</a>
            </li>
            <li class="menu__item">
              <a href="https://www.maison-kayser.com/" class="menu__link">Contact</a>
            </li>
          </ul>
          <ul class="social__list">
            <li class="social__listItem">
              <a href="https://www.maison-kayser.com/" class="social__listItemLink">
                <img src="" alt="" class="social__listIcon">
              </a>
            </li>
            <li class="social__listItem">
              <a href="https://www.maison-kayser.com/" class="social__listItemLink">
                <img src="" alt="" class="social__listIcon">
              </a>
            </li>
            <li class="social__listItem">
              <a href="https://www.maison-kayser.com/" class="social__listItemLink">
                <img src="" alt="" class="social__listIcon">
              </a>
            </li>
          </ul>
        </nav>
      </div>
    </div>
    <div class="container">
      
      <div class="header__content">
        <h2 class="header__subTitle">Pastry with Love</h2>
        <p class="header__baseline">We're bringing you fresh ingredients every<br />day in ways you can't resist</p>
        <a class="header__btn" href="">Our menu</a>
      </div>
    </div>
    <img class="bond" src="./images/2-11.png">
  </header>
  
  <section class="container_1">
    
    <div class="slide_1">
      
      <h2 class="title_1">Art of cakes</h2>
      <h2 class="subtitle_1">WE CREATE DELICIOUS MEMORIES</h2>
      <p class="txt_1">Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue.<br> Curabitur ullamcorper
        ultricies nisi. Nam eget dui. Etiam rhoncus.<br> Maecenas tempus, tellus eget condimentum rhoncus, sem quam<br>
        semper libero, sit amet adipiscing sem neque sed.</p>
      <h2 class="title_2">Chef Cook</h2>

      
      <div class="lead">
        <div class="Benito">
          <div class="features"></div>
          <p class="txt_lead">Benito</p>
          <div class="features"></div>
        </div>
        

        <img class="img_lead" src="./images/chef.png">

        <div class="lead">
          <div class="Gaspare">
            <div class="features"></div>
            <p class="txt_lead">Gaspare</p>
            <div class="features"></div>
          </div>
        </div>
      </div>
    

      <div>
        <h2 class="cop_left">"</h2>
        <h2 class="txt_2">Unique creations for unique <br> occasions.</h2>
        <h2 class="cop_right">"</h2>
      </div>


    </div>

    
    <div class="part_2">
      <div class="img_xx">
        <img class="img_1" src="./images/farine.png">
        <img class="img_1" src="./images/oeuf.png">
        <img class="img_1" src="./images/gateau.png">
        <img class="img_1" src="./images/fraise.png">
      </div>
      <div class="circle">
        <img class="img_circle" src="./images/circle_temp.png">
        <h2 class="txt_circle">Tastes So <br>Good!</h2>
      </div>
    </div>


  </section>

  
  <section class="slide_2">

    <div class="central_block">
      
      <div class="pancakes">
        <div class="menu_logo"> <img class="menu_logo-1" src="./images/mini_block.png"> </div>
      </div>

      
      <div class="txt_bloc-2">
        <h2 class="title_1">Tasty pancakes</h2>
        <h2 class="subtitle_1">Season Favourite</h2>
        <p class="txt-1-bloc-2">Maecenas nec odio et ante tincidunt tempus. Donec<br> vitae sapien ut libero venenatis
          faucibus. Nullam quis<br> ante. Etiam sit amet orci eget eros faucibus.</p>
        
        <div class="icons">
          <img class="arrows" src="./images/left-a.png">
          <img src="./images/list_1.png">
          <img src="./images/list_2.png">
          <img src="./images/list_3.png">
          <img class="arrows" src="./images/right-a.png">
        </div>

      </div>


    </div>
    <div class="time-to-cook">
      <h2 class="ready">Ready in</h2>
      <h2 class="timer">40</h2>
      <h3 class="mins">mins</h3>
    </div>

    <div class="stars">
      <img class="star" src="./images/firsts_stars.png">
      <img class="star" src="./images/firsts_stars.png">
      <img class="star" src="./images/firsts_stars.png">
      <img class="star" src="./images/firsts_stars.png">
      <img class="star" src="./images/last-star.png">
    </div>
  </section>

  <section class="slide_3">

    <div class="price">
      <div>
        <h2 class="price_title">Breakfast</h2>
        <h2 class="price_subtitle">7Am Breakfast ? We're open!</h2>
      </div>
      <div>
        <h2 class="menu_title">Full breakfast</h2>
        <h2 class="menu_txt">Duis ut tortor, et risus, vuluptate pretium</h2>
        <h2 class="menu_price">$12.49</h2>
      </div>
      <div>
        <h2 class="menu_title">Toast & Jam</h2>
        <h2 class="menu_txt">Suspendisse, tempus, nterdum</h2>
        <h2 class="menu_price">$4.90</h2>
      </div>

      <div>
        <h2 class="menu_title">Muffins</h2>
        <h2 class="menu_txt">Fusce eget dui sodales est</h2>
        <h2 class="menu_price">$3.95</h2>
      </div>


    </div>

    <div class="page_bloc-3">
      <div class="corn">

      </div>
      <div class="leader">
        <h3>Est.</h3>
        <h3>1893</h3>
      </div>

      <div>
        <img src="./images/bretzel.png">
        <h1 class="title-1-bloc-3">Your morning <br>Escape with Flair</h1>
        <p class="txt-1-bloc-3">Donec vitae sapien ut libero venenatis faucibus.<br>Nullam quis ante. Etiam sit amet orci
          eget eros<br>
          faucibus tincidunt. Duis leo.</p>


        <div class="read">

          <a href="https://www.maison-kayser.com/" class="read_bis">Read</a>


        </div>

      </div>
      <div page3_1></div>
    </div>
    <div class="page_bloc-32">

    </div>
    <div class="page_bloc-33">

    </div>


  </section>

  <section class="slide_4">
    <div class="title_4">
      <h2 class="title-1-bloc-3">The Jibarito Sandwich</h2>
      <h2 class="subtitle_1">The best sandwich you've ever tasted</h2>
    </div>
    <div class="block_4">
      <div class="list_icons">
        <div class="icon_block_4">
          <img src="./images/erase_blé.png">
          <h2 class="title_icon">Class aptent</h2>
          <p class="txt-1-bloc-4">Quot alienum persecuti ut eam, nam ad
            atqui primis nusquam.</p>
        </div>
        <div class="icon_block_4">
          <img src="./images/eggs.png">
          <h2 class="title_icon">Nulla eget</h2>
          <p class="txt-1-bloc-4">Nullam dictum felis eu pede mollis
            pretium Integer tincidunt.</p>
        </div>
        <div class="icon_bloc_4">
          <img src="./images/cheese.png">
          <h2 class="title_icon">Sed nibh purus</h2>
          <p class="txt-1-bloc-4"> Aenean eleifend tellus leo ligula,
            porttitor eu, consequat vitae.</p>
        </div>

      </div>
      <div class="sandwich">
        <img src="./images/sandwich_img.png">
        <div class="recipe"><a class="txt_recipe" href="https://www.maison-kayser.com/">Full recipe</a></div>
        <div class="all_time">
          <div class="tps-prepa-1">
            <h2 class="ready_1">Prep</h2>
            <h2 class="time_1">15</h2>
            <h3 class="mins_1">mins</h3>
          </div>
          <div class="line"></div>
          <div class="tps-prepa-1">
            <h2 class="ready_1">Cook</h2>
            <h2 class="time_1">35</h2>
            <h3 class="mins">mins</h3>
          </div>

        </div>
        <div class="time-cook-2">
          <h2 class="ready_1">Ready in</h2>
          <h2 class="timer">50</h2>
          <h3 class="mins">mins</h3>
        </div>
      </div>

    </div>
    <div class="footer_0">
      <div class="footer">
        <div class="list-footer-2"></div>

        <div class="txt_list">

          <a class="txt_list" href="https://www.maison-kayser.com/">Our menu</a>
          <p class="txt_list">~</p>
          <a class="txt_list" href="https://www.maison-kayser.com/">Events</a>
          <p class="txt_list">~</p>
          <a class="txt_list" href="https://www.maison-kayser.com/">Culture</a>

        </div>
        <div class="list-footer-2"></div>
      </div>

      <h2 class="txt_2v2">Gustoso</h2>

      <div class="footer">
        <div class="list-footer-2"></div>

        <div class="txt_list">

          <a class="txt_list" href="https://www.maison-kayser.com/">Events</a>
          <p class="txt_list">~</p>
          <a class="txt_list" href="https://www.maison-kayser.com/">Catering</a>
          <p class="txt_list">~</p>
          <a class="txt_list" href="https://www.maison-kayser.com/">Visit us</a>

        </div>
        <div class="list-footer-2"></div>
      </div>

    </div>


    </div>

  </section>

</body>

</html>